@charset "UTF-8"; /**/
/* BASE */
.pB1 {
  padding-bottom: 1%;
}
.pB3 {
  padding-bottom: 3%;
}
.body_sph .pB3 {
  padding-bottom: 5%;
}
.pB5 {
  padding-bottom: 5%;
}
.pB7 {
  padding-bottom: 7%;
}
.body_sph .pB7 {
  padding-bottom: 5%;
}
.w50 {
  width: 50%;
}
.body_sph .w60 {
  width: 60%;
}
.body_sph .w85 {
  width: 85%;
}
.body_sph .w90 {
  width: 90%;
}
.attention {
  text-align: right;
}
.body_sph p.attention {
  font-size: 0.6em;
}
.body_sph .contents_main {
  margin: 0;
}

/* Top Page */
#uvgel {
  text-align: center;
  background-color: #ffffff;
  font-family: "icomoon", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN",
    "Hiragino Sans", Meiryo, sans-serif;
}
#uvgel .main02 {
  background: linear-gradient(-90deg, #005eab, #0081cd);
  padding: 7% 0;
}
.main02inner {
  background: linear-gradient(
    90deg,
    transparent 0%,
    transparent 4%,
    #d9edfb 4%,
    #d9edfb 96%,
    transparent 96%,
    transparent 100%
  );
}
/************************************

メインSPEC

************************************/

.include_23563 {
  background-color: #fff;
  border-radius: 7px;
}
.include_23563 hr {
  border: none;
  border-top: 1px solid #ddd;
  width: 90%;
}
.include_23563_teiki {
  text-align: right;
  margin-right: 3%;
  padding-bottom: 5%;
}
.body_sph .include_23563_teiki {
  padding-bottom: 3%;
  font-size: 0.8em;
}
.include_23563 .goods_set {
  display: flex;
  flex-wrap: wrap;
  background-color: #fff;
  border-radius: 5px;
}
.body_sph .include_23563 .goods_set {
  margin: 0%;
  padding: 4% 0% 3% 0%;
}
.include_23563 .img_box {
  width: 30%;
}
.body_sph .include_23563 .img_box {
  padding-right: 0%;
}
.include_23563 .name {
  font-weight: normal;
  font-size: 1em;
}
.include_23563 .name_box {
  margin-bottom: 0em;
  font-size: 1em;
}
.include_23563 .price_box {
  margin: 0 auto;
  line-height: 1.2;
  font-size: 1.7em;
}
.body_sph .include_23563 .price1 {
  font-size: 0.7em;
}
.include_23563 .price2 {
  color: #fd8014;
  font-size: 2em;
  margin: 0;
}
.body_sph .include_23563 .price2 {
  font-size: 1.2em;
}
.include_23563 .tax {
  font-size: 0.3em;
  margin-left: -1%;
}
.body_sph .include_23563 .tax {
  font-size: 0.5em;
}
.include_23563 .cp_discount {
  background-color: #fd8014;
  display: inline-block;
  text-align: center;
  border-radius: 30px;
  padding: 0.1em 0;
  font-size: 1.5em;
  width: 70%;
  margin: 0;
}
.body_sph .include_23563 .cp_discount {
  font-size: 1em;
  width: 40%;
}
.include_23563 .cp_limit {
  color: #fd8014;
  font-size: 0.8em;
  font-weight: normal;
}
.include_23563 .cp_box {
  white-space: nowrap;
  display: block;
}
.include_23563 .icon_box {
  font-size: 1.2em;
  filter: hue-rotate(10deg);
}
.body_sph .include_23563 .icon_box {
  font-size: 1em;
}
.include_23563 .txt_box {
  font-size: 1.1em;
  width: 67%;
  text-align: left;
}
.body_sph .include_23563 .txt_box {
  font-size: 0.8em;
  width: 65%;
}
.include_23563 .btn {
  width: 50%;
  margin-left: auto;
}
.body_sph .include_23563 .btn {
  width: 80%;
}

.include_23563_bg {
  font-family: icomoon;
}
.body_sph .include_23563_bg {
  padding: 3% 3% 8%;
}
.include_23563 .btn {
  width: 87%;
  text-align: center;
  position: relative;
  transition: 0.2s;
  cursor: pointer;
}
.body_sph .include_23563 .btn {
  width: 75%;
  margin-right: 12.5%;
  margin-top: 1em;
}
.include_23563 .btn:hover {
  opacity: 0.8;
}
.include_23563 .btn p {
  margin-bottom: 0;
  border-radius: 5px;
  background-image: linear-gradient(
    90deg,
    rgb(142 223 255) 15%,
    rgb(58 137 201)
  );
  text-align: center;
  color: #ffffff;
  padding: 3% 20% 4% 4%;
  font-size: 1em;
  font-weight: bold;
}
.body_sph .include_23563 .btn p {
  padding: 4% 15% 4% 4%;
  font-size: 1em;
}
.include_23563 .btn p::after {
  content: "\e964"; /*矢印アイコン*/
  font-size: 1.2em;
  position: absolute;
  top: 20%;
  right: 7%;
}
#goods75662 {
  padding-bottom: 8%;
}

@media screen and (max-width: 650px) {
  .price2 strong {
    font-size: 1.1em;
  }
}

/*ボタン*/
.cta-btn a {
  position: relative;
  display: block;
  width: 100%;
  background-color: #3cb0e6;
  /*グラデにする場合*/
  background: linear-gradient(90deg, #ffacac 40%, #562b7c 100%);
  color: #fff;
  text-decoration: none;
  text-align: center;
  padding: 3.5% 0;
  /*      border-radius: 10em;*/
}

.cta-btn:hover {
  opacity: 0.8;
  transition: 0.3s;
}
.cta-btn a::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 1.5em;
  width: 0.5em;
  height: 0.5em;
  margin: auto;
  border-top: 0.1em solid #fff;
  border-right: 0.1em solid #fff;
  transform: rotate(45deg);
  box-sizing: border-box;
}

.cta-btn a {
  font-size: 1.5em;
  font-weight: normal;
}
.include .cta-btn a::after {
  border-top: 0.15em solid #eaeaea;
  border-right: 0.15em solid #eaeaea;
}

/*画像なしSPEC----------------------*/
.include-noimage.include {
  background-color: #fff;
  padding: 1% 0 0 0;
}

.include-noimage.include .img_box {
  display: none;
}

.include-noimage.include .goods_set {
  display: block;
}

.include-noimage.include .cp_box {
  display: inline;
}

/*余白調整*/
.include-noimage .name_box {
  margin-bottom: 0em;
}

.include-noimage.include .txt_box {
  display: grid;
  place-content: center; /*要素の中央揃え*/
  place-items: center; /*要素同士の中央揃え*/
  margin: 0 0 1% 0;
}

.include-noimage.include .cta-btn a {
  font-size: 2em;
  padding: 2.5% 0;
}

.include_23563 .txt_box {
  padding-left: 3%;
}
.c-panel__header {
  flex: 0.8;
  width: 30%;
}

/* 商品名、受取方法、価格 */
.c-panel__body {
  flex: 2;
}

.c-panel__price-wrapper {
  color: #fd8014;
}

.c-panel__inner {
  padding: 7% 5% 3% 3%;

  width: 100%;
  padding-top: 4%;
  background-color: #fff;
  margin-bottom: 4%;
  border-radius: 80px;
  margin-inline: auto;
}

@media print, screen and (min-width: 768px) {
  #uvgel {
    width: 720px;
    margin: 0 auto;
  }
}

.btn-primary {
}

a.c-panel__link {
  width: 100%;
  display: inline-flex !important;
}

/* 商品名、受取方法、価格 */
.c-panel__body {
  place-content: center;
  place-items: start;
  flex: 2 1 0%;
}

/* 価格色調整 */
.c-panel__price-wrapper {
  color: #f25173;
}

.btn-sm {
  border-radius: 2px !important;
}

.btn-primary {
}

.clear_contents {
  width: 100%;
}

.c-panel__inner .c-panel__action .btn {
  margin-top: 4px !important;
  padding: 4%;
  padding-inline: 49px;

  margin-bottom: 0;
  border-radius: 5px;
  background-image: linear-gradient(
    90deg,
    rgb(142 223 255) 15%,
    rgb(58 137 201)
  );
  text-align: center;
  color: #ffffff;
  padding: 2% 8% 2% 8%;

  font-size: 0.7em;
  font-weight: bold;
  width: 87%;
  margin-right: 5.5%;

  border: none !important;
  border-radius: 10px !important;
}

.c-panel__body .c-panel__price-wrapper .c-price {
  color: #fd8014;
  font-size: 1.8em;
  line-height: 1;
}

/*^^^^^^^^^^^^^^^^^^^^^^^^^^*/

.include_23563_bg .include_23563 .txt_box {
  width: 100%;
}

.c-panel__body .c-price-wrapper .cprice {
  font-size: 1.8em;
  margin-bottom: 50px;
}

.c-panel__header {
  text-align: center;
  flex: 0.8;
}

/*===============================
スマホ
===============================*/
@media screen and (max-width: 768px) {
  .melano_spot p {
    margin-bottom: 0;
    font-size: 0.65em;
    line-height: 1.7;
  }

  .c-price {
    font-size: 1.6em !important;
    margin-bottom: 0;
    line-height: 1.7;
  }

  .btn-primary {
    width: 80% !important;
    height: 80% !important;
  }

  .btn-sm {
    padding: 10px 16px;
  }

  .wrapper-big {
    width: 92vw;
  }
  .wrapper-middle {
    width: 83vw;
  }
  .include .wrapper-middle {
    width: 88vw;
  }
  .wrapper-small {
    width: 78vw;
  }

  .melano_spot_plus img {
    width: 8vw;
  }
  .melano_spot_more img {
    width: 15vw;
  }

  /*＝インクルード＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
  /*全体の余白調整*/

  .melano_spot .include .goods_set {
    display: flex;
    gap: 5%;
    margin: 0 0 2% 0;
  }
  .melano_spot .name_box {
    margin-bottom: 0.2em;
  }
  .melano_spot .include-inner {
    padding: 5% 0;
    border-radius: 4px;
  }

  .melano_spot .include-noimage.include .cta-btn a {
    /*        font-size: 1em;
        padding: 3% 0;
        margin-top: 3%;*/
  }

  /*左----------------------*/
  /*画像の大きさ*/
  .melano_spot .include .img_box {
    flex: 0.55;
  }
  /*右----------------------*/
  .melano_spot .include .txt_box {
    font-size: 0.85em;
    flex: 1;
  }
  .melano_spot .include .price2 {
    font-size: 1.6em;
  }
  .melano_spot .include .cp_discount {
    font-size: 2em;
  }
  /*商品名*/
  .melano_spot .include .name {
    font-size: 0.9em;
  }
  .melano_spot .cta-btn a {
    font-size: 1em;
  }
  .c-panel__body .c-panel__price-wrapper .c-price {
    margin-bottom: 10px;
    font-size: 20%;
  }
  .c-panel__price-wrapper {
    font-size: 50%;
  }
  .c-panel__header__image {
    margin-bottom: -90%;
  }
}
